Boolean
=======

Routines for booleans. The Boolean object is not supposed to be used directly. The functions below are available for primitive values of the boolean type.

Functions
---------

#### valueOf

`valueOf()`

The primitive value of the boolean, i.e., the boolean itself.

*Returns*

The boolean.

#### toString

`toString()`

Convert boolean to string.

*Returns*

The boolean converted to a string.

#### equals

`equals(b)`

Compares the boolean to another boolean `b`.

*Arguments*

* `b`: boolean. The value to compare the boolean to.

*Returns*

Returns `true` if the booleans are equal.